Freelance Suite Knowledgebase

PHP Requirement: short_open_tag

In order to properly use FreelanceSuite, you must have PHP installed with PHP Short Tags open.


This means that your PHP.ini file shoudl haveshort_open_tag=On as a setting.

Print Article

Add Bookmark


Was this article helpful?

Yes, it was helpful.

No, it was not helpful.